@charset "UTF-8";
#agsciencecurrent {
	height: auto;
	width: 145px;
}
#agscienceprevious {
	height: 200px;
	width: 145px;
}
 .container .sidebar1 #sidebarhighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 16pt;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	height: auto;
	width: 145px;
	background-color: #900;
	margin-left: 15px;
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#sidebarhighlight a:link {
	color: #ffffff;
	text-decoration: none;/* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
 #sidebarhighlight a:visited  {
	color: #ffffff;
	text-decoration: none;
}
 #sidebarhighlight a:hover,  a:active, a:focus{  /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #FFF;
}
